Subject: Re: LW Pro Compilation...
From: David Warner <[email-masked]>
To: [email-masked]
Date: Wed, 20 Mar 1996 11:25:31 -0800

On Wed, 20 Mar 1996, Adam Chrystie wrote:

>   It is supposed to contain almost ALL the articles ever printed in
> the LW Pro issues...not just 100 tips and tricks..It also will
> include many objects..macros..i dunno about scene files

The last I heard, none of Mark Thompson's tutorials will be in the LWPro
compilation...I think he's done more than 20 articles so this is a pretty
big chunk of excellent tutorials that will be missing.  =(

All I can say is I'm glad I have (almost) all of the back issues!  The
compilation should still be worth the price of admission though.

                                     -David Warner
                                      [email-masked]
                                      http://www.albany.net/~dwarner

    Only 26 days until the Lightspeed Animation Contest deadline!